p5.30-test-requires (perl/p5-test-requires) Add to my watchlist

Checks to see if the module can be loaded
Version: 0.110.0 License: (Artistic-1 or GPL) GitHub
Maintainers No Maintainer
Categories perl
Homepage https://metacpan.org/pod/Test::Requires
Platforms darwin
Variants -

Subport(s) (5)


"p5.30-test-requires" depends on

lib (1)
build (2)

Ports that depend on "p5.30-test-requires"




Port Health:

Loading Port Health

Installations (30 days)

44

Requested Installations (30 days)

4